<imagenes>
  <titulo>
   <imagen>Traslados.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>Traslados1.JPG</imagen>
  </titulo> 
  <titulo>
   <imagen>Traslados2.JPG</imagen>
  </titulo> 
  <titulo>
   <imagen>Traslados3.JPG</imagen>
  </titulo> 
  <titulo>
   <imagen>Traslados4.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>Traslados5.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>Traslados6.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>Traslados7.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>Traslados8.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>Traslados9.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>Traslados10.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>Traslados11.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>Traslados12.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>Traslados13.JPG</imagen>
  </titulo>
  <titulo>
   <imagen>Traslados4.JPG</imagen>
  </titulo>
</imagenes>